Bug 964465 - Package request: pyspread
Package request: pyspread
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-18 17:20 EDT by Martin Manns
Modified: 2014-08-04 11:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-04 11:28:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pyspread-0.3.2-3.noarch.rpm (978.66 KB, application/octet-stream)
2014-08-04 11:23 EDT, Martin Manns
no flags Details

  None (edit)
Description Martin Manns 2013-05-18 17:20:09 EDT
Description of problem:
Fedora does not include pyspread.

How reproducible:
Search the Fedora Package Database for pyspread


Additional info:
Pyspread is a non-traditional spreadsheet application that is based on and written in the programming language Python.
Web-Site: http://manns.github.io/pyspread/
Pyspread is licensed GPL v3.
Pyspread is already packaged in Debian and Ubuntu.
Comment 1 Martin Manns 2013-05-18 17:26:23 EDT
All dependencies seem already to be present in the Fedora Package Database:
+ python 2.7.x
+ wxPython 2.8.x
+ python-GnuPGInterface
+ python-matplotlib
+ numpy
Comment 2 Fedora End Of Life 2013-09-16 09:57:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 5 Václav Pavlín 2014-08-04 10:44:00 EDT
Feel free to prepare the package and ask for review and addition to Fedora! Fedora is community project and you are more than welcome to join, otherwise there is nothing we can do about this from the distribution point of view. 

http://fedoraproject.org/wiki/Package_Review_Process
Comment 6 Martin Manns 2014-08-04 11:23:50 EDT
Created attachment 923906 [details]
pyspread-0.3.2-3.noarch.rpm

This file has been generated with alien from a deb package
Comment 7 Václav Pavlín 2014-08-04 11:27:19 EDT
Please follow Package Review Process

http://fedoraproject.org/wiki/Package_Review_Process

I suggest to close this bug and file new one for the Review.
Comment 8 Martin Manns 2014-08-04 11:28:34 EDT
OK

Note You need to log in before you can comment on or make changes to this bug.